/*
*********************************************************************
**
** Copyright (C) 2013 Digia Plc and/or its subsidiary(-ies).
** Contact: http://www.qt-project.org/legal
**
** This file is part of the tools applications of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:LGPL$
** Commercial License Usage
** Licensees holding valid commercial Qt licenses may use this file in
** accordance with the commercial license agreement provided with the
** Software or, alternatively, in accordance with the terms contained in
** a written agreement between you and Digia.  For licensing terms and
** conditions see http://qt.digia.com/licensing.  For further information
** use the contact form at http://qt.digia.com/contact-us.
**
** GNU Lesser General Public License Usage
** Alternatively, this file may be used under the terms of the GNU Lesser
** General Public License version 2.1 as published by the Free Software
** Foundation and appearing in the file LICENSE.LGPL included in the
** packaging of this file.  Please review the following information to
** ensure the GNU Lesser General Public License version 2.1 requirements
** will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
**
** In addition, as a special exception, Digia gives you certain additional
** rights.  These rights are described in the Digia Qt LGPL Exception
** version 1.1, included in the file LGPL_EXCEPTION.txt in this package.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU
** General Public License version 3.0 as published by the Free Software
** Foundation and appearing in the file LICENSE.GPL included in the
** packaging of this file.  Please review the following information to
** ensure the GNU General Public License version 3.0 requirements will be
** met: http://www.gnu.org/copyleft/gpl.html.
**
**
** $QT_END_LICENSE$
**
*********************************************************************
*/

/********************************************************************************
** Form generated from reading UI file 'mainwindow.ui'
**
** Created by: Qt User Interface Compiler version 5.2.1
**
** WARNING! All changes made in this file will be lost when recompiling UI file!
********************************************************************************/

#ifndef UI_MAINWINDOW_H
#define UI_MAINWINDOW_H

#include <QtCore/QVariant>
#include <QtWidgets/QAction>
#include <QtWidgets/QApplication>
#include <QtWidgets/QButtonGroup>
#include <QtWidgets/QCheckBox>
#include <QtWidgets/QComboBox>
#include <QtWidgets/QFrame>
#include <QtWidgets/QGridLayout>
#include <QtWidgets/QGroupBox>
#include <QtWidgets/QHBoxLayout>
#include <QtWidgets/QHeaderView>
#include <QtWidgets/QLabel>
#include <QtWidgets/QLineEdit>
#include <QtWidgets/QListWidget>
#include <QtWidgets/QMainWindow>
#include <QtWidgets/QMenu>
#include <QtWidgets/QMenuBar>
#include <QtWidgets/QPushButton>
#include <QtWidgets/QSpacerItem>
#include <QtWidgets/QSpinBox>
#include <QtWidgets/QTabWidget>
#include <QtWidgets/QTextEdit>
#include <QtWidgets/QVBoxLayout>
#include <QtWidgets/QWidget>
#include "colorbutton.h"
#include "previewframe.h"

QT_BEGIN_NAMESPACE

class Ui_MainWindow
{
public:
    QAction *fileSaveAction;
    QAction *fileExitAction;
    QAction *helpAboutAction;
    QAction *helpAboutQtAction;
    QWidget *widget;
    QGridLayout *gridLayout;
    QTextEdit *helpView;
    QTabWidget *mainTabWidget;
    QWidget *appearanceTab;
    QGridLayout *gridLayout_5;
    QGroupBox *guiStyleGroup;
    QHBoxLayout *hboxLayout;
    QLabel *guiStyleLabel;
    QComboBox *guiStyleCombo;
    QGroupBox *previewGroup;
    QGridLayout *gridLayout_4;
    QLabel *paletteLabel;
    QComboBox *paletteCombo;
    PreviewFrame *previewFrame;
    QGroupBox *buildPaletteGroup;
    QVBoxLayout *verticalLayout_2;
    QWidget *colorConfig;
    QHBoxLayout *horizontalLayout_2;
    QLabel *labelMainColor;
    ColorButton *buttonMainColor;
    QLabel *labelWindowColor;
    ColorButton *buttonWindowColor;
    QSpacerItem *spacer;
    QPushButton *tunePaletteButton;
    QLabel *kdeNoteLabel;
    QWidget *fontsTab;
    QVBoxLayout *vboxLayout;
    QGroupBox *defaultFontGroup;
    QGridLayout *gridLayout1;
    QComboBox *fontStyleCombo;
    QComboBox *fontFamilyCombo;
    QComboBox *pointSizeCombo;
    QLabel *fontStyleLabel;
    QLabel *pointSizeLabel;
    QLabel *fontFamilyLabel;
    QLineEdit *sampleLineEdit;
    QGroupBox *fontSubstitutionGroup;
    QVBoxLayout *vboxLayout1;
    QHBoxLayout *hboxLayout1;
    QLabel *familySubstitutionLabel;
    QComboBox *familySubstitutionCombo;
    QFrame *Line1;
    QLabel *substitutionsLabel;
    QListWidget *substitutionsListBox;
    QHBoxLayout *hboxLayout2;
    QPushButton *upSubstitutionButton;
    QPushButton *downSubstitutionButton;
    QPushButton *removeSubstitutionButton;
    QFrame *Line2;
    QHBoxLayout *hboxLayout3;
    QLabel *chooseSubstitutionLabel;
    QComboBox *chooseSubstitutionCombo;
    QPushButton *addSubstitutionButton;
    QWidget *interfaceTab;
    QVBoxLayout *vboxLayout2;
    QGroupBox *feelSettingsGroup;
    QGridLayout *gridLayout2;
    QSpinBox *doubleClickIntervalSpinBox;
    QLabel *doubleClickIntervalLabel;
    QSpinBox *cursorFlashTimeSpinBox;
    QLabel *cursorFlashTimeLabel;
    QSpinBox *wheelScrollLinesSpinBox;
    QLabel *wheelScrollLinesLabel;
    QCheckBox *resolveLinksCheckBox;
    QGroupBox *guiEffectsGroup;
    QVBoxLayout *vboxLayout3;
    QCheckBox *effectsCheckBox;
    QFrame *effectsFrame;
    QGridLayout *gridLayout3;
    QLabel *menuEffectLabel;
    QLabel *comboEffectLabel;
    QLabel *toolTipEffectLabel;
    QLabel *toolBoxEffectLabel;
    QComboBox *menuEffectCombo;
    QComboBox *comboEffectCombo;
    QComboBox *toolTipEffectCombo;
    QComboBox *toolBoxEffectCombo;
    QGroupBox *globalStrutGroup;
    QGridLayout *gridLayout4;
    QLabel *strutWidthLabel;
    QLabel *strutHeightLabel;
    QSpinBox *strutWidthSpinBox;
    QSpinBox *strutHeightSpinBox;
    QCheckBox *rtlExtensionsCheckBox;
    QLabel *inputStyleLabel;
    QComboBox *inputStyleCombo;
    QLabel *inputMethodLabel;
    QComboBox *inputMethodCombo;
    QSpacerItem *spacerItem;
    QWidget *printerTab;
    QVBoxLayout *vboxLayout4;
    QCheckBox *fontEmbeddingCheckBox;
    QGroupBox *fontPathsGroup;
    QVBoxLayout *vboxLayout5;
    QGridLayout *gridLayout5;
    QPushButton *upFontpathButton;
    QPushButton *removeFontpathButton;
    QPushButton *downFontpathButton;
    QListWidget *fontpathListBox;
    QGridLayout *gridLayout6;
    QSpacerItem *spacerItem1;
    QPushButton *addFontPathButton;
    QPushButton *browseFontPathButton;
    QLabel *browseFontPathLabel;
    QLineEdit *fontPathLineEdit;
    QMenuBar *mainMenu;
    QMenu *fileMenu;
    QMenu *saveMenu;

    void setupUi(QMainWindow *MainWindow)
    {
        if (MainWindow->objectName().isEmpty())
            MainWindow->setObjectName(QStringLiteral("MainWindow"));
        MainWindow->resize(815, 716);
        fileSaveAction = new QAction(MainWindow);
        fileSaveAction->setObjectName(QStringLiteral("fileSaveAction"));
        fileExitAction = new QAction(MainWindow);
        fileExitAction->setObjectName(QStringLiteral("fileExitAction"));
        helpAboutAction = new QAction(MainWindow);
        helpAboutAction->setObjectName(QStringLiteral("helpAboutAction"));
        helpAboutQtAction = new QAction(MainWindow);
        helpAboutQtAction->setObjectName(QStringLiteral("helpAboutQtAction"));
        widget = new QWidget(MainWindow);
        widget->setObjectName(QStringLiteral("widget"));
        gridLayout = new QGridLayout(widget);
        gridLayout->setContentsMargins(8, 8, 8, 8);
        gridLayout->setObjectName(QStringLiteral("gridLayout"));
        helpView = new QTextEdit(widget);
        helpView->setObjectName(QStringLiteral("helpView"));
        helpView->setMinimumSize(QSize(200, 0));
        helpView->setReadOnly(true);

        gridLayout->addWidget(helpView, 0, 0, 1, 1);

        mainTabWidget = new QTabWidget(widget);
        mainTabWidget->setObjectName(QStringLiteral("mainTabWidget"));
        appearanceTab = new QWidget();
        appearanceTab->setObjectName(QStringLiteral("appearanceTab"));
        gridLayout_5 = new QGridLayout(appearanceTab);
        gridLayout_5->setObjectName(QStringLiteral("gridLayout_5"));
        guiStyleGroup = new QGroupBox(appearanceTab);
        guiStyleGroup->setObjectName(QStringLiteral("guiStyleGroup"));
        QSizePolicy sizePolicy(QSizePolicy::Minimum, QSizePolicy::Preferred);
        sizePolicy.setHorizontalStretch(0);
        sizePolicy.setVerticalStretch(0);
        sizePolicy.setHeightForWidth(guiStyleGroup->sizePolicy().hasHeightForWidth());
        guiStyleGroup->setSizePolicy(sizePolicy);
        guiStyleGroup->setMinimumSize(QSize(0, 0));
        hboxLayout = new QHBoxLayout(guiStyleGroup);
        hboxLayout->setSpacing(4);
        hboxLayout->setContentsMargins(8, 8, 8, 8);
        hboxLayout->setObjectName(QStringLiteral("hboxLayout"));
        guiStyleLabel = new QLabel(guiStyleGroup);
        guiStyleLabel->setObjectName(QStringLiteral("guiStyleLabel"));
        guiStyleLabel->setMinimumSize(QSize(0, 0));

        hboxLayout->addWidget(guiStyleLabel);

        guiStyleCombo = new QComboBox(guiStyleGroup);
        guiStyleCombo->setObjectName(QStringLiteral("guiStyleCombo"));

        hboxLayout->addWidget(guiStyleCombo);


        gridLayout_5->addWidget(guiStyleGroup, 0, 0, 1, 1);

        previewGroup = new QGroupBox(appearanceTab);
        previewGroup->setObjectName(QStringLiteral("previewGroup"));
        QSizePolicy sizePolicy1(QSizePolicy::Preferred, QSizePolicy::Expanding);
        sizePolicy1.setHorizontalStretch(0);
        sizePolicy1.setVerticalStretch(0);
        sizePolicy1.setHeightForWidth(previewGroup->sizePolicy().hasHeightForWidth());
        previewGroup->setSizePolicy(sizePolicy1);
        gridLayout_4 = new QGridLayout(previewGroup);
        gridLayout_4->setObjectName(QStringLiteral("gridLayout_4"));
        paletteLabel = new QLabel(previewGroup);
        paletteLabel->setObjectName(QStringLiteral("paletteLabel"));

        gridLayout_4->addWidget(paletteLabel, 0, 0, 1, 1);

        paletteCombo = new QComboBox(previewGroup);
        paletteCombo->setObjectName(QStringLiteral("paletteCombo"));

        gridLayout_4->addWidget(paletteCombo, 0, 1, 1, 1);

        previewFrame = new PreviewFrame(previewGroup);
        previewFrame->setObjectName(QStringLiteral("previewFrame"));
        QSizePolicy sizePolicy2(QSizePolicy::Expanding, QSizePolicy::Expanding);
        sizePolicy2.setHorizontalStretch(0);
        sizePolicy2.setVerticalStretch(0);
        sizePolicy2.setHeightForWidth(previewFrame->sizePolicy().hasHeightForWidth());
        previewFrame->setSizePolicy(sizePolicy2);
        previewFrame->setMinimumSize(QSize(410, 260));

        gridLayout_4->addWidget(previewFrame, 1, 0, 1, 2);


        gridLayout_5->addWidget(previewGroup, 3, 0, 1, 1);

        buildPaletteGroup = new QGroupBox(appearanceTab);
        buildPaletteGroup->setObjectName(QStringLiteral("buildPaletteGroup"));
        QSizePolicy sizePolicy3(QSizePolicy::Preferred, QSizePolicy::Maximum);
        sizePolicy3.setHorizontalStretch(0);
        sizePolicy3.setVerticalStretch(0);
        sizePolicy3.setHeightForWidth(buildPaletteGroup->sizePolicy().hasHeightForWidth());
        buildPaletteGroup->setSizePolicy(sizePolicy3);
        buildPaletteGroup->setMinimumSize(QSize(400, 0));
        verticalLayout_2 = new QVBoxLayout(buildPaletteGroup);
        verticalLayout_2->setObjectName(QStringLiteral("verticalLayout_2"));
        colorConfig = new QWidget(buildPaletteGroup);
        colorConfig->setObjectName(QStringLiteral("colorConfig"));
        horizontalLayout_2 = new QHBoxLayout(colorConfig);
        horizontalLayout_2->setContentsMargins(0, 0, 0, 0);
        horizontalLayout_2->setObjectName(QStringLiteral("horizontalLayout_2"));
        labelMainColor = new QLabel(colorConfig);
        labelMainColor->setObjectName(QStringLiteral("labelMainColor"));

        horizontalLayout_2->addWidget(labelMainColor);

        buttonMainColor = new ColorButton(colorConfig);
        buttonMainColor->setObjectName(QStringLiteral("buttonMainColor"));

        horizontalLayout_2->addWidget(buttonMainColor);

        labelWindowColor = new QLabel(colorConfig);
        labelWindowColor->setObjectName(QStringLiteral("labelWindowColor"));
        QSizePolicy sizePolicy4(QSizePolicy::Minimum, QSizePolicy::Minimum);
        sizePolicy4.setHorizontalStretch(0);
        sizePolicy4.setVerticalStretch(0);
        sizePolicy4.setHeightForWidth(labelWindowColor->sizePolicy().hasHeightForWidth());
        labelWindowColor->setSizePolicy(sizePolicy4);
        labelWindowColor->setMinimumSize(QSize(50, 0));
        labelWindowColor->setLineWidth(1);
        labelWindowColor->setMidLineWidth(0);
        labelWindowColor->setAlignment(Qt::AlignVCenter);
        labelWindowColor->setMargin(0);

        horizontalLayout_2->addWidget(labelWindowColor);

        buttonWindowColor = new ColorButton(colorConfig);
        buttonWindowColor->setObjectName(QStringLiteral("buttonWindowColor"));

        horizontalLayout_2->addWidget(buttonWindowColor);

        spacer = new QSpacerItem(70, 20, QSizePolicy::Expanding, QSizePolicy::Minimum);

        horizontalLayout_2->addItem(spacer);

        tunePaletteButton = new QPushButton(colorConfig);
        tunePaletteButton->setObjectName(QStringLiteral("tunePaletteButton"));

        horizontalLayout_2->addWidget(tunePaletteButton);


        verticalLayout_2->addWidget(colorConfig);

        kdeNoteLabel = new QLabel(buildPaletteGroup);
        kdeNoteLabel->setObjectName(QStringLiteral("kdeNoteLabel"));

        verticalLayout_2->addWidget(kdeNoteLabel);


        gridLayout_5->addWidget(buildPaletteGroup, 1, 0, 1, 1);

        mainTabWidget->addTab(appearanceTab, QString());
        fontsTab = new QWidget();
        fontsTab->setObjectName(QStringLiteral("fontsTab"));
        vboxLayout = new QVBoxLayout(fontsTab);
        vboxLayout->setObjectName(QStringLiteral("vboxLayout"));
        defaultFontGroup = new QGroupBox(fontsTab);
        defaultFontGroup->setObjectName(QStringLiteral("defaultFontGroup"));
        gridLayout1 = new QGridLayout(defaultFontGroup);
        gridLayout1->setSpacing(4);
        gridLayout1->setContentsMargins(8, 8, 8, 8);
        gridLayout1->setObjectName(QStringLiteral("gridLayout1"));
        fontStyleCombo = new QComboBox(defaultFontGroup);
        fontStyleCombo->setObjectName(QStringLiteral("fontStyleCombo"));
        fontStyleCombo->setAutoCompletion(true);
        fontStyleCombo->setDuplicatesEnabled(false);

        gridLayout1->addWidget(fontStyleCombo, 1, 1, 1, 1);

        fontFamilyCombo = new QComboBox(defaultFontGroup);
        fontFamilyCombo->setObjectName(QStringLiteral("fontFamilyCombo"));
        fontFamilyCombo->setAutoCompletion(true);
        fontFamilyCombo->setDuplicatesEnabled(false);

        gridLayout1->addWidget(fontFamilyCombo, 0, 1, 1, 1);

        pointSizeCombo = new QComboBox(defaultFontGroup);
        pointSizeCombo->setObjectName(QStringLiteral("pointSizeCombo"));
        pointSizeCombo->setEditable(true);
        pointSizeCombo->setAutoCompletion(true);
        pointSizeCombo->setDuplicatesEnabled(false);

        gridLayout1->addWidget(pointSizeCombo, 2, 1, 1, 1);

        fontStyleLabel = new QLabel(defaultFontGroup);
        fontStyleLabel->setObjectName(QStringLiteral("fontStyleLabel"));

        gridLayout1->addWidget(fontStyleLabel, 1, 0, 1, 1);

        pointSizeLabel = new QLabel(defaultFontGroup);
        pointSizeLabel->setObjectName(QStringLiteral("pointSizeLabel"));

        gridLayout1->addWidget(pointSizeLabel, 2, 0, 1, 1);

        fontFamilyLabel = new QLabel(defaultFontGroup);
        fontFamilyLabel->setObjectName(QStringLiteral("fontFamilyLabel"));

        gridLayout1->addWidget(fontFamilyLabel, 0, 0, 1, 1);

        sampleLineEdit = new QLineEdit(defaultFontGroup);
        sampleLineEdit->setObjectName(QStringLiteral("sampleLineEdit"));
        sampleLineEdit->setAlignment(Qt::AlignHCenter);

        gridLayout1->addWidget(sampleLineEdit, 3, 0, 1, 2);


        vboxLayout->addWidget(defaultFontGroup);

        fontSubstitutionGroup = new QGroupBox(fontsTab);
        fontSubstitutionGroup->setObjectName(QStringLiteral("fontSubstitutionGroup"));
        vboxLayout1 = new QVBoxLayout(fontSubstitutionGroup);
        vboxLayout1->setSpacing(4);
        vboxLayout1->setContentsMargins(8, 8, 8, 8);
        vboxLayout1->setObjectName(QStringLiteral("vboxLayout1"));
        hboxLayout1 = new QHBoxLayout();
        hboxLayout1->setSpacing(4);
#ifndef Q_OS_MAC
        hboxLayout1->setContentsMargins(0, 0, 0, 0);
#endif
        hboxLayout1->setObjectName(QStringLiteral("hboxLayout1"));
        familySubstitutionLabel = new QLabel(fontSubstitutionGroup);
        familySubstitutionLabel->setObjectName(QStringLiteral("familySubstitutionLabel"));

        hboxLayout1->addWidget(familySubstitutionLabel);

        familySubstitutionCombo = new QComboBox(fontSubstitutionGroup);
        familySubstitutionCombo->setObjectName(QStringLiteral("familySubstitutionCombo"));
        familySubstitutionCombo->setEditable(true);
        familySubstitutionCombo->setAutoCompletion(true);
        familySubstitutionCombo->setDuplicatesEnabled(false);

        hboxLayout1->addWidget(familySubstitutionCombo);


        vboxLayout1->addLayout(hboxLayout1);

        Line1 = new QFrame(fontSubstitutionGroup);
        Line1->setObjectName(QStringLiteral("Line1"));
        Line1->setFrameShape(QFrame::HLine);
        Line1->setFrameShadow(QFrame::Sunken);
        Line1->setFrameShape(QFrame::HLine);

        vboxLayout1->addWidget(Line1);

        substitutionsLabel = new QLabel(fontSubstitutionGroup);
        substitutionsLabel->setObjectName(QStringLiteral("substitutionsLabel"));

        vboxLayout1->addWidget(substitutionsLabel);

        substitutionsListBox = new QListWidget(fontSubstitutionGroup);
        substitutionsListBox->setObjectName(QStringLiteral("substitutionsListBox"));

        vboxLayout1->addWidget(substitutionsListBox);

        hboxLayout2 = new QHBoxLayout();
        hboxLayout2->setSpacing(4);
        hboxLayout2->setContentsMargins(0, 0, 0, 0);
        hboxLayout2->setObjectName(QStringLiteral("hboxLayout2"));
        upSubstitutionButton = new QPushButton(fontSubstitutionGroup);
        upSubstitutionButton->setObjectName(QStringLiteral("upSubstitutionButton"));

        hboxLayout2->addWidget(upSubstitutionButton);

        downSubstitutionButton = new QPushButton(fontSubstitutionGroup);
        downSubstitutionButton->setObjectName(QStringLiteral("downSubstitutionButton"));

        hboxLayout2->addWidget(downSubstitutionButton);

        removeSubstitutionButton = new QPushButton(fontSubstitutionGroup);
        removeSubstitutionButton->setObjectName(QStringLiteral("removeSubstitutionButton"));

        hboxLayout2->addWidget(removeSubstitutionButton);


        vboxLayout1->addLayout(hboxLayout2);

        Line2 = new QFrame(fontSubstitutionGroup);
        Line2->setObjectName(QStringLiteral("Line2"));
        Line2->setFrameShape(QFrame::HLine);
        Line2->setFrameShadow(QFrame::Sunken);
        Line2->setFrameShape(QFrame::HLine);

        vboxLayout1->addWidget(Line2);

        hboxLayout3 = new QHBoxLayout();
        hboxLayout3->setSpacing(4);
        hboxLayout3->setContentsMargins(0, 0, 0, 0);
        hboxLayout3->setObjectName(QStringLiteral("hboxLayout3"));
        chooseSubstitutionLabel = new QLabel(fontSubstitutionGroup);
        chooseSubstitutionLabel->setObjectName(QStringLiteral("chooseSubstitutionLabel"));

        hboxLayout3->addWidget(chooseSubstitutionLabel);

        chooseSubstitutionCombo = new QComboBox(fontSubstitutionGroup);
        chooseSubstitutionCombo->setObjectName(QStringLiteral("chooseSubstitutionCombo"));
        chooseSubstitutionCombo->setAutoCompletion(true);
        chooseSubstitutionCombo->setDuplicatesEnabled(false);

        hboxLayout3->addWidget(chooseSubstitutionCombo);

        addSubstitutionButton = new QPushButton(fontSubstitutionGroup);
        addSubstitutionButton->setObjectName(QStringLiteral("addSubstitutionButton"));

        hboxLayout3->addWidget(addSubstitutionButton);


        vboxLayout1->addLayout(hboxLayout3);


        vboxLayout->addWidget(fontSubstitutionGroup);

        mainTabWidget->addTab(fontsTab, QString());
        interfaceTab = new QWidget();
        interfaceTab->setObjectName(QStringLiteral("interfaceTab"));
        vboxLayout2 = new QVBoxLayout(interfaceTab);
        vboxLayout2->setObjectName(QStringLiteral("vboxLayout2"));
        feelSettingsGroup = new QGroupBox(interfaceTab);
        feelSettingsGroup->setObjectName(QStringLiteral("feelSettingsGroup"));
        gridLayout2 = new QGridLayout(feelSettingsGroup);
        gridLayout2->setSpacing(4);
        gridLayout2->setContentsMargins(8, 8, 8, 8);
        gridLayout2->setObjectName(QStringLiteral("gridLayout2"));
        doubleClickIntervalSpinBox = new QSpinBox(feelSettingsGroup);
        doubleClickIntervalSpinBox->setObjectName(QStringLiteral("doubleClickIntervalSpinBox"));
        doubleClickIntervalSpinBox->setMinimum(10);
        doubleClickIntervalSpinBox->setMaximum(10000);

        gridLayout2->addWidget(doubleClickIntervalSpinBox, 0, 1, 1, 1);

        doubleClickIntervalLabel = new QLabel(feelSettingsGroup);
        doubleClickIntervalLabel->setObjectName(QStringLiteral("doubleClickIntervalLabel"));

        gridLayout2->addWidget(doubleClickIntervalLabel, 0, 0, 1, 1);

        cursorFlashTimeSpinBox = new QSpinBox(feelSettingsGroup);
        cursorFlashTimeSpinBox->setObjectName(QStringLiteral("cursorFlashTimeSpinBox"));
        cursorFlashTimeSpinBox->setMinimum(9);
        cursorFlashTimeSpinBox->setMaximum(10000);

        gridLayout2->addWidget(cursorFlashTimeSpinBox, 1, 1, 1, 1);

        cursorFlashTimeLabel = new QLabel(feelSettingsGroup);
        cursorFlashTimeLabel->setObjectName(QStringLiteral("cursorFlashTimeLabel"));

        gridLayout2->addWidget(cursorFlashTimeLabel, 1, 0, 1, 1);

        wheelScrollLinesSpinBox = new QSpinBox(feelSettingsGroup);
        wheelScrollLinesSpinBox->setObjectName(QStringLiteral("wheelScrollLinesSpinBox"));
        wheelScrollLinesSpinBox->setMinimum(1);
        wheelScrollLinesSpinBox->setMaximum(20);

        gridLayout2->addWidget(wheelScrollLinesSpinBox, 2, 1, 1, 1);

        wheelScrollLinesLabel = new QLabel(feelSettingsGroup);
        wheelScrollLinesLabel->setObjectName(QStringLiteral("wheelScrollLinesLabel"));

        gridLayout2->addWidget(wheelScrollLinesLabel, 2, 0, 1, 1);

        resolveLinksCheckBox = new QCheckBox(feelSettingsGroup);
        resolveLinksCheckBox->setObjectName(QStringLiteral("resolveLinksCheckBox"));

        gridLayout2->addWidget(resolveLinksCheckBox, 3, 0, 1, 2);


        vboxLayout2->addWidget(feelSettingsGroup);

        guiEffectsGroup = new QGroupBox(interfaceTab);
        guiEffectsGroup->setObjectName(QStringLiteral("guiEffectsGroup"));
        vboxLayout3 = new QVBoxLayout(guiEffectsGroup);
        vboxLayout3->setSpacing(4);
        vboxLayout3->setContentsMargins(8, 8, 8, 8);
        vboxLayout3->setObjectName(QStringLiteral("vboxLayout3"));
        effectsCheckBox = new QCheckBox(guiEffectsGroup);
        effectsCheckBox->setObjectName(QStringLiteral("effectsCheckBox"));

        vboxLayout3->addWidget(effectsCheckBox);

        effectsFrame = new QFrame(guiEffectsGroup);
        effectsFrame->setObjectName(QStringLiteral("effectsFrame"));
        gridLayout3 = new QGridLayout(effectsFrame);
        gridLayout3->setSpacing(4);
        gridLayout3->setObjectName(QStringLiteral("gridLayout3"));
        menuEffectLabel = new QLabel(effectsFrame);
        menuEffectLabel->setObjectName(QStringLiteral("menuEffectLabel"));

        gridLayout3->addWidget(menuEffectLabel, 0, 0, 1, 1);

        comboEffectLabel = new QLabel(effectsFrame);
        comboEffectLabel->setObjectName(QStringLiteral("comboEffectLabel"));

        gridLayout3->addWidget(comboEffectLabel, 1, 0, 1, 1);

        toolTipEffectLabel = new QLabel(effectsFrame);
        toolTipEffectLabel->setObjectName(QStringLiteral("toolTipEffectLabel"));

        gridLayout3->addWidget(toolTipEffectLabel, 2, 0, 1, 1);

        toolBoxEffectLabel = new QLabel(effectsFrame);
        toolBoxEffectLabel->setObjectName(QStringLiteral("toolBoxEffectLabel"));

        gridLayout3->addWidget(toolBoxEffectLabel, 3, 0, 1, 1);

        menuEffectCombo = new QComboBox(effectsFrame);
        menuEffectCombo->setObjectName(QStringLiteral("menuEffectCombo"));
        menuEffectCombo->setAutoCompletion(true);

        gridLayout3->addWidget(menuEffectCombo, 0, 1, 1, 1);

        comboEffectCombo = new QComboBox(effectsFrame);
        comboEffectCombo->setObjectName(QStringLiteral("comboEffectCombo"));

        gridLayout3->addWidget(comboEffectCombo, 1, 1, 1, 1);

        toolTipEffectCombo = new QComboBox(effectsFrame);
        toolTipEffectCombo->setObjectName(QStringLiteral("toolTipEffectCombo"));

        gridLayout3->addWidget(toolTipEffectCombo, 2, 1, 1, 1);

        toolBoxEffectCombo = new QComboBox(effectsFrame);
        toolBoxEffectCombo->setObjectName(QStringLiteral("toolBoxEffectCombo"));

        gridLayout3->addWidget(toolBoxEffectCombo, 3, 1, 1, 1);


        vboxLayout3->addWidget(effectsFrame);


        vboxLayout2->addWidget(guiEffectsGroup);

        globalStrutGroup = new QGroupBox(interfaceTab);
        globalStrutGroup->setObjectName(QStringLiteral("globalStrutGroup"));
        gridLayout4 = new QGridLayout(globalStrutGroup);
        gridLayout4->setSpacing(4);
        gridLayout4->setContentsMargins(8, 8, 8, 8);
        gridLayout4->setObjectName(QStringLiteral("gridLayout4"));
        strutWidthLabel = new QLabel(globalStrutGroup);
        strutWidthLabel->setObjectName(QStringLiteral("strutWidthLabel"));

        gridLayout4->addWidget(strutWidthLabel, 0, 0, 1, 1);

        strutHeightLabel = new QLabel(globalStrutGroup);
        strutHeightLabel->setObjectName(QStringLiteral("strutHeightLabel"));

        gridLayout4->addWidget(strutHeightLabel, 1, 0, 1, 1);

        strutWidthSpinBox = new QSpinBox(globalStrutGroup);
        strutWidthSpinBox->setObjectName(QStringLiteral("strutWidthSpinBox"));
        strutWidthSpinBox->setMaximum(1000);

        gridLayout4->addWidget(strutWidthSpinBox, 0, 1, 1, 1);

        strutHeightSpinBox = new QSpinBox(globalStrutGroup);
        strutHeightSpinBox->setObjectName(QStringLiteral("strutHeightSpinBox"));
        strutHeightSpinBox->setMaximum(1000);

        gridLayout4->addWidget(strutHeightSpinBox, 1, 1, 1, 1);


        vboxLayout2->addWidget(globalStrutGroup);

        rtlExtensionsCheckBox = new QCheckBox(interfaceTab);
        rtlExtensionsCheckBox->setObjectName(QStringLiteral("rtlExtensionsCheckBox"));

        vboxLayout2->addWidget(rtlExtensionsCheckBox);

        inputStyleLabel = new QLabel(interfaceTab);
        inputStyleLabel->setObjectName(QStringLiteral("inputStyleLabel"));

        vboxLayout2->addWidget(inputStyleLabel);

        inputStyleCombo = new QComboBox(interfaceTab);
        inputStyleCombo->setObjectName(QStringLiteral("inputStyleCombo"));

        vboxLayout2->addWidget(inputStyleCombo);

        inputMethodLabel = new QLabel(interfaceTab);
        inputMethodLabel->setObjectName(QStringLiteral("inputMethodLabel"));

        vboxLayout2->addWidget(inputMethodLabel);

        inputMethodCombo = new QComboBox(interfaceTab);
        inputMethodCombo->setObjectName(QStringLiteral("inputMethodCombo"));

        vboxLayout2->addWidget(inputMethodCombo);

        spacerItem = new QSpacerItem(20, 40, QSizePolicy::Minimum, QSizePolicy::Expanding);

        vboxLayout2->addItem(spacerItem);

        mainTabWidget->addTab(interfaceTab, QString());
        printerTab = new QWidget();
        printerTab->setObjectName(QStringLiteral("printerTab"));
        vboxLayout4 = new QVBoxLayout(printerTab);
        vboxLayout4->setObjectName(QStringLiteral("vboxLayout4"));
        fontEmbeddingCheckBox = new QCheckBox(printerTab);
        fontEmbeddingCheckBox->setObjectName(QStringLiteral("fontEmbeddingCheckBox"));
        fontEmbeddingCheckBox->setChecked(true);

        vboxLayout4->addWidget(fontEmbeddingCheckBox);

        fontPathsGroup = new QGroupBox(printerTab);
        fontPathsGroup->setObjectName(QStringLiteral("fontPathsGroup"));
        sizePolicy1.setHeightForWidth(fontPathsGroup->sizePolicy().hasHeightForWidth());
        fontPathsGroup->setSizePolicy(sizePolicy1);
        vboxLayout5 = new QVBoxLayout(fontPathsGroup);
        vboxLayout5->setSpacing(4);
        vboxLayout5->setContentsMargins(8, 8, 8, 8);
        vboxLayout5->setObjectName(QStringLiteral("vboxLayout5"));
        gridLayout5 = new QGridLayout();
        gridLayout5->setSpacing(4);
#ifndef Q_OS_MAC
        gridLayout5->setContentsMargins(0, 0, 0, 0);
#endif
        gridLayout5->setObjectName(QStringLiteral("gridLayout5"));
        upFontpathButton = new QPushButton(fontPathsGroup);
        upFontpathButton->setObjectName(QStringLiteral("upFontpathButton"));

        gridLayout5->addWidget(upFontpathButton, 1, 0, 1, 1);

        removeFontpathButton = new QPushButton(fontPathsGroup);
        removeFontpathButton->setObjectName(QStringLiteral("removeFontpathButton"));

        gridLayout5->addWidget(removeFontpathButton, 1, 2, 1, 1);

        downFontpathButton = new QPushButton(fontPathsGroup);
        downFontpathButton->setObjectName(QStringLiteral("downFontpathButton"));

        gridLayout5->addWidget(downFontpathButton, 1, 1, 1, 1);

        fontpathListBox = new QListWidget(fontPathsGroup);
        fontpathListBox->setObjectName(QStringLiteral("fontpathListBox"));

        gridLayout5->addWidget(fontpathListBox, 0, 0, 1, 3);


        vboxLayout5->addLayout(gridLayout5);

        gridLayout6 = new QGridLayout();
        gridLayout6->setSpacing(4);
        gridLayout6->setContentsMargins(0, 0, 0, 0);
        gridLayout6->setObjectName(QStringLiteral("gridLayout6"));
        spacerItem1 = new QSpacerItem(20, 20, QSizePolicy::Minimum, QSizePolicy::Minimum);

        gridLayout6->addItem(spacerItem1, 2, 0, 1, 1);

        addFontPathButton = new QPushButton(fontPathsGroup);
        addFontPathButton->setObjectName(QStringLiteral("addFontPathButton"));

        gridLayout6->addWidget(addFontPathButton, 2, 2, 1, 1);

        browseFontPathButton = new QPushButton(fontPathsGroup);
        browseFontPathButton->setObjectName(QStringLiteral("browseFontPathButton"));

        gridLayout6->addWidget(browseFontPathButton, 2, 1, 1, 1);

        browseFontPathLabel = new QLabel(fontPathsGroup);
        browseFontPathLabel->setObjectName(QStringLiteral("browseFontPathLabel"));

        gridLayout6->addWidget(browseFontPathLabel, 0, 0, 1, 3);

        fontPathLineEdit = new QLineEdit(fontPathsGroup);
        fontPathLineEdit->setObjectName(QStringLiteral("fontPathLineEdit"));

        gridLayout6->addWidget(fontPathLineEdit, 1, 0, 1, 3);


        vboxLayout5->addLayout(gridLayout6);


        vboxLayout4->addWidget(fontPathsGroup);

        mainTabWidget->addTab(printerTab, QString());

        gridLayout->addWidget(mainTabWidget, 0, 1, 1, 1);

        MainWindow->setCentralWidget(widget);
        mainMenu = new QMenuBar(MainWindow);
        mainMenu->setObjectName(QStringLiteral("mainMenu"));
        mainMenu->setGeometry(QRect(0, 0, 815, 19));
        fileMenu = new QMenu(mainMenu);
        fileMenu->setObjectName(QStringLiteral("fileMenu"));
        fileMenu->setGeometry(QRect(203, 114, 161, 110));
        saveMenu = new QMenu(mainMenu);
        saveMenu->setObjectName(QStringLiteral("saveMenu"));
        saveMenu->setGeometry(QRect(543, 98, 161, 106));
        MainWindow->setMenuBar(mainMenu);
#ifndef QT_NO_SHORTCUT
        guiStyleLabel->setBuddy(guiStyleCombo);
        paletteLabel->setBuddy(paletteCombo);
        labelMainColor->setBuddy(buttonMainColor);
        labelWindowColor->setBuddy(buttonWindowColor);
        fontStyleLabel->setBuddy(fontStyleCombo);
        pointSizeLabel->setBuddy(pointSizeCombo);
        fontFamilyLabel->setBuddy(fontFamilyCombo);
        familySubstitutionLabel->setBuddy(familySubstitutionCombo);
        chooseSubstitutionLabel->setBuddy(chooseSubstitutionCombo);
        doubleClickIntervalLabel->setBuddy(doubleClickIntervalSpinBox);
        cursorFlashTimeLabel->setBuddy(cursorFlashTimeSpinBox);
        wheelScrollLinesLabel->setBuddy(wheelScrollLinesSpinBox);
        menuEffectLabel->setBuddy(menuEffectCombo);
        comboEffectLabel->setBuddy(comboEffectCombo);
        toolTipEffectLabel->setBuddy(toolTipEffectCombo);
        toolBoxEffectLabel->setBuddy(toolBoxEffectCombo);
        strutWidthLabel->setBuddy(strutWidthSpinBox);
        strutHeightLabel->setBuddy(strutHeightSpinBox);
#endif // QT_NO_SHORTCUT
        QWidget::setTabOrder(helpView, mainTabWidget);
        QWidget::setTabOrder(mainTabWidget, guiStyleCombo);
        QWidget::setTabOrder(guiStyleCombo, tunePaletteButton);
        QWidget::setTabOrder(tunePaletteButton, paletteCombo);
        QWidget::setTabOrder(paletteCombo, fontFamilyCombo);
        QWidget::setTabOrder(fontFamilyCombo, fontStyleCombo);
        QWidget::setTabOrder(fontStyleCombo, pointSizeCombo);
        QWidget::setTabOrder(pointSizeCombo, sampleLineEdit);
        QWidget::setTabOrder(sampleLineEdit, familySubstitutionCombo);
        QWidget::setTabOrder(familySubstitutionCombo, substitutionsListBox);
        QWidget::setTabOrder(substitutionsListBox, upSubstitutionButton);
        QWidget::setTabOrder(upSubstitutionButton, downSubstitutionButton);
        QWidget::setTabOrder(downSubstitutionButton, removeSubstitutionButton);
        QWidget::setTabOrder(removeSubstitutionButton, chooseSubstitutionCombo);
        QWidget::setTabOrder(chooseSubstitutionCombo, addSubstitutionButton);
        QWidget::setTabOrder(addSubstitutionButton, doubleClickIntervalSpinBox);
        QWidget::setTabOrder(doubleClickIntervalSpinBox, cursorFlashTimeSpinBox);
        QWidget::setTabOrder(cursorFlashTimeSpinBox, wheelScrollLinesSpinBox);
        QWidget::setTabOrder(wheelScrollLinesSpinBox, resolveLinksCheckBox);
        QWidget::setTabOrder(resolveLinksCheckBox, effectsCheckBox);
        QWidget::setTabOrder(effectsCheckBox, menuEffectCombo);
        QWidget::setTabOrder(menuEffectCombo, comboEffectCombo);
        QWidget::setTabOrder(comboEffectCombo, toolTipEffectCombo);
        QWidget::setTabOrder(toolTipEffectCombo, toolBoxEffectCombo);
        QWidget::setTabOrder(toolBoxEffectCombo, strutWidthSpinBox);
        QWidget::setTabOrder(strutWidthSpinBox, strutHeightSpinBox);
        QWidget::setTabOrder(strutHeightSpinBox, rtlExtensionsCheckBox);
        QWidget::setTabOrder(rtlExtensionsCheckBox, inputStyleCombo);
        QWidget::setTabOrder(inputStyleCombo, inputMethodCombo);
        QWidget::setTabOrder(inputMethodCombo, fontEmbeddingCheckBox);
        QWidget::setTabOrder(fontEmbeddingCheckBox, fontpathListBox);
        QWidget::setTabOrder(fontpathListBox, upFontpathButton);
        QWidget::setTabOrder(upFontpathButton, downFontpathButton);
        QWidget::setTabOrder(downFontpathButton, removeFontpathButton);
        QWidget::setTabOrder(removeFontpathButton, fontPathLineEdit);
        QWidget::setTabOrder(fontPathLineEdit, browseFontPathButton);
        QWidget::setTabOrder(browseFontPathButton, addFontPathButton);

        mainMenu->addAction(fileMenu->menuAction());
        mainMenu->addSeparator();
        mainMenu->addAction(saveMenu->menuAction());
        fileMenu->addAction(fileSaveAction);
        fileMenu->addSeparator();
        fileMenu->addAction(fileExitAction);
        saveMenu->addAction(helpAboutAction);
        saveMenu->addAction(helpAboutQtAction);

        retranslateUi(MainWindow);
        QObject::connect(effectsCheckBox, SIGNAL(toggled(bool)), effectsFrame, SLOT(setEnabled(bool)));
        QObject::connect(fontEmbeddingCheckBox, SIGNAL(toggled(bool)), fontPathsGroup, SLOT(setEnabled(bool)));

        mainTabWidget->setCurrentIndex(0);
        menuEffectCombo->setCurrentIndex(0);
        inputStyleCombo->setCurrentIndex(0);
        inputMethodCombo->setCurrentIndex(-1);


        QMetaObject::connectSlotsByName(MainWindow);
    } // setupUi

    void retranslateUi(QMainWindow *MainWindow)
    {
        MainWindow->setWindowTitle(QApplication::translate("MainWindow", "Qt Configuration", 0));
        fileSaveAction->setText(QApplication::translate("MainWindow", "&Save", 0));
        fileSaveAction->setIconText(QApplication::translate("MainWindow", "Save", 0));
        fileSaveAction->setShortcut(QApplication::translate("MainWindow", "Ctrl+S", 0));
        fileExitAction->setText(QApplication::translate("MainWindow", "E&xit", 0));
        fileExitAction->setIconText(QApplication::translate("MainWindow", "Exit", 0));
        fileExitAction->setShortcut(QApplication::translate("MainWindow", "Ctrl+Q", 0));
        helpAboutAction->setText(QApplication::translate("MainWindow", "&About", 0));
        helpAboutAction->setIconText(QApplication::translate("MainWindow", "About", 0));
        helpAboutAction->setShortcut(QString());
        helpAboutQtAction->setText(QApplication::translate("MainWindow", "About &Qt", 0));
        helpAboutQtAction->setIconText(QApplication::translate("MainWindow", "About Qt", 0));
        guiStyleGroup->setTitle(QApplication::translate("MainWindow", "GUI Style", 0));
        guiStyleLabel->setText(QApplication::translate("MainWindow", "Select GUI &Style:", 0));
        previewGroup->setTitle(QApplication::translate("MainWindow", "Preview", 0));
        paletteLabel->setText(QApplication::translate("MainWindow", "Select &Palette:", 0));
        paletteCombo->clear();
        paletteCombo->insertItems(0, QStringList()
         << QApplication::translate("MainWindow", "Active Palette", 0)
         << QApplication::translate("MainWindow", "Inactive Palette", 0)
         << QApplication::translate("MainWindow", "Disabled Palette", 0)
        );
        buildPaletteGroup->setTitle(QApplication::translate("MainWindow", "Build Palette", 0));
        labelMainColor->setText(QApplication::translate("MainWindow", "&Button Background:", 0));
        labelWindowColor->setText(QApplication::translate("MainWindow", "Window Back&ground:", 0));
        tunePaletteButton->setText(QApplication::translate("MainWindow", "&Tune Palette...", 0));
        kdeNoteLabel->setText(QApplication::translate("MainWindow", "Please use the KDE Control Center to set the palette.", 0));
        mainTabWidget->setTabText(mainTabWidget->indexOf(appearanceTab), QApplication::translate("MainWindow", "Appearance", 0));
        defaultFontGroup->setTitle(QApplication::translate("MainWindow", "Default Font", 0));
        fontStyleLabel->setText(QApplication::translate("MainWindow", "&Style:", 0));
        pointSizeLabel->setText(QApplication::translate("MainWindow", "&Point Size:", 0));
        fontFamilyLabel->setText(QApplication::translate("MainWindow", "F&amily:", 0));
        sampleLineEdit->setText(QApplication::translate("MainWindow", "Sample Text", 0));
        fontSubstitutionGroup->setTitle(QApplication::translate("MainWindow", "Font Substitution", 0));
        familySubstitutionLabel->setText(QApplication::translate("MainWindow", "S&elect or Enter a Family:", 0));
        substitutionsLabel->setText(QApplication::translate("MainWindow", "Current Substitutions:", 0));
        upSubstitutionButton->setText(QApplication::translate("MainWindow", "Up", 0));
        downSubstitutionButton->setText(QApplication::translate("MainWindow", "Down", 0));
        removeSubstitutionButton->setText(QApplication::translate("MainWindow", "Remove", 0));
        chooseSubstitutionLabel->setText(QApplication::translate("MainWindow", "Select s&ubstitute Family:", 0));
        addSubstitutionButton->setText(QApplication::translate("MainWindow", "Add", 0));
        mainTabWidget->setTabText(mainTabWidget->indexOf(fontsTab), QApplication::translate("MainWindow", "Fonts", 0));
        feelSettingsGroup->setTitle(QApplication::translate("MainWindow", "Feel Settings", 0));
        doubleClickIntervalSpinBox->setSuffix(QApplication::translate("MainWindow", " ms", 0));
        doubleClickIntervalLabel->setText(QApplication::translate("MainWindow", "&Double Click Interval:", 0));
        cursorFlashTimeSpinBox->setSpecialValueText(QApplication::translate("MainWindow", "No blinking", 0));
        cursorFlashTimeSpinBox->setSuffix(QApplication::translate("MainWindow", " ms", 0));
        cursorFlashTimeLabel->setText(QApplication::translate("MainWindow", "&Cursor Flash Time:", 0));
        wheelScrollLinesSpinBox->setSuffix(QApplication::translate("MainWindow", " lines", 0));
        wheelScrollLinesLabel->setText(QApplication::translate("MainWindow", "Wheel &Scroll Lines:", 0));
        resolveLinksCheckBox->setText(QApplication::translate("MainWindow", "Resolve symlinks in URLs", 0));
        guiEffectsGroup->setTitle(QApplication::translate("MainWindow", "GUI Effects", 0));
        effectsCheckBox->setText(QApplication::translate("MainWindow", "&Enable", 0));
        effectsCheckBox->setShortcut(QApplication::translate("MainWindow", "Alt+E", 0));
        menuEffectLabel->setText(QApplication::translate("MainWindow", "&Menu Effect:", 0));
        comboEffectLabel->setText(QApplication::translate("MainWindow", "C&omboBox Effect:", 0));
        toolTipEffectLabel->setText(QApplication::translate("MainWindow", "&ToolTip Effect:", 0));
        toolBoxEffectLabel->setText(QApplication::translate("MainWindow", "Tool&Box Effect:", 0));
        menuEffectCombo->clear();
        menuEffectCombo->insertItems(0, QStringList()
         << QApplication::translate("MainWindow", "Disable", 0)
         << QApplication::translate("MainWindow", "Animate", 0)
         << QApplication::translate("MainWindow", "Fade", 0)
        );
        comboEffectCombo->clear();
        comboEffectCombo->insertItems(0, QStringList()
         << QApplication::translate("MainWindow", "Disable", 0)
         << QApplication::translate("MainWindow", "Animate", 0)
        );
        toolTipEffectCombo->clear();
        toolTipEffectCombo->insertItems(0, QStringList()
         << QApplication::translate("MainWindow", "Disable", 0)
         << QApplication::translate("MainWindow", "Animate", 0)
         << QApplication::translate("MainWindow", "Fade", 0)
        );
        toolBoxEffectCombo->clear();
        toolBoxEffectCombo->insertItems(0, QStringList()
         << QApplication::translate("MainWindow", "Disable", 0)
         << QApplication::translate("MainWindow", "Animate", 0)
        );
        globalStrutGroup->setTitle(QApplication::translate("MainWindow", "Global Strut", 0));
        strutWidthLabel->setText(QApplication::translate("MainWindow", "Minimum &Width:", 0));
        strutHeightLabel->setText(QApplication::translate("MainWindow", "Minimum Hei&ght:", 0));
        strutWidthSpinBox->setSuffix(QApplication::translate("MainWindow", " pixels", 0));
        strutHeightSpinBox->setSuffix(QApplication::translate("MainWindow", " pixels", 0));
        rtlExtensionsCheckBox->setText(QApplication::translate("MainWindow", "Enhanced support for languages written right-to-left", 0));
        inputStyleLabel->setText(QApplication::translate("MainWindow", "XIM Input Style:", 0));
        inputStyleCombo->clear();
        inputStyleCombo->insertItems(0, QStringList()
         << QApplication::translate("MainWindow", "On The Spot", 0)
         << QApplication::translate("MainWindow", "Over The Spot", 0)
         << QApplication::translate("MainWindow", "Off The Spot", 0)
         << QApplication::translate("MainWindow", "Root", 0)
        );
        inputMethodLabel->setText(QApplication::translate("MainWindow", "Default Input Method:", 0));
        mainTabWidget->setTabText(mainTabWidget->indexOf(interfaceTab), QApplication::translate("MainWindow", "Interface", 0));
        fontEmbeddingCheckBox->setText(QApplication::translate("MainWindow", "Enable Font embedding", 0));
        fontPathsGroup->setTitle(QApplication::translate("MainWindow", "Font Paths", 0));
        upFontpathButton->setText(QApplication::translate("MainWindow", "Up", 0));
        removeFontpathButton->setText(QApplication::translate("MainWindow", "Remove", 0));
        downFontpathButton->setText(QApplication::translate("MainWindow", "Down", 0));
        addFontPathButton->setText(QApplication::translate("MainWindow", "Add", 0));
        browseFontPathButton->setText(QApplication::translate("MainWindow", "Browse...", 0));
        browseFontPathLabel->setText(QApplication::translate("MainWindow", "Press the <b>Browse</b> button or enter a directory and press Enter to add them to the list.", 0));
        mainTabWidget->setTabText(mainTabWidget->indexOf(printerTab), QApplication::translate("MainWindow", "Printer", 0));
        fileMenu->setTitle(QApplication::translate("MainWindow", "&File", 0));
        saveMenu->setTitle(QApplication::translate("MainWindow", "&Help", 0));
    } // retranslateUi

};

namespace Ui {
    class MainWindow: public Ui_MainWindow {};
} // namespace Ui

QT_END_NAMESPACE

#endif // UI_MAINWINDOW_H
